<?php
defined('SYSPATH') OR die('No direct access allowed.');
$license_url = 'https://www.op5.com/software-license';
$contact_url = 'http://www.op5.com/about/contact-us';
$sales_email = 'cr@op5.com';
$sales_phone_number = '+46 (0)8 58 83 01 00';
?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>op5 Monitor - Get your license</title>
		<?php if (isset($icon)) echo html::link($icon, 'icon','image/icon'); ?>
		<style type="text/css">
body {
	background-color: #ffffff;
	font-family: Tahoma, Verdana, sans-serif;
	color: #000000;
}

a {
	text-decoration: none;
	color: inherit;
}

.link {
	color: #52b5db;
}

h1 {
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	font-size: 42pt;
	letter-spacing: -2pt;
}

h2 {
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	font-size: 36pt;
	letter-spacing: -2pt;
}

h3 {
	font-family: Tahoma, Verdana, sans-serif;
	font-weight: normal;
	font-size: 22pt;
}

.blaffa_img_cubes {
	width: 596px;
	position: absolute;
	top: 0;
	right: 0;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	pointer-events: none;
}

.blaffa_container {
	margin: 20px auto 0 auto;
	padding: 120px 0 0 0;
	position: relative;
	max-width: 1520px;
	text-align: center;
}

.blaffa_content_container {
	margin: 0 auto;
	display: inline-block;
}

.blaffa_box {
	display: inline-block;
	vertical-align: top;
	width: 530px;
	border: 11px solid #52b5db;
	border-radius: 29px;
	padding: 9px;
	margin: 16px;
}

.blaffa_box h1 {
	margin: 30px 0;
}

.blaffa_img_op5_logo {
	width: 312px;
	display: inline-block;
	vertical-align: top;
	margin: 10px 10px 0 16px;
	float: left;
}

.blaffa_footer_msg {
	display: inline-block;
	vertical-align: top;
	margin: 10px 22px 0 0;
	float: right;
}

.blaffa_footer_msg h2 {
	margin: 0;
}

.blaffa_footer_msg h3 {
	margin: 0;
}
</style>
<script type="text/javascript">
window.onclick = function(e) {
	console.log(e);
}
</script>
</head>
<body>
	<div class="blaffa_container">
		<?php echo html::image(array('src'=>'modules/license/views/cubes.png','class'=>'blaffa_img_cubes')); ?>
		<div class="blaffa_content_container">
			<div class="blaffa_box">
				<h1>
					<a href="<?php echo $license_url; ?>" target="_blank">Get
						your<br />Free op5 Monitor<br />license
					</a>
				</h1>
				<h3>
					<a href="<?php echo $license_url; ?>" target="_blank">Use
						this option if you run a<br />non-registered op5 license
					</a>
				</h3>
			</div>
			<div class="blaffa_box">
				<h1>
					<a href="<?php echo $license_url; ?>"
					   target="_blank">Upgrade or Renew<br />your
						existing<br />op5 Monitor license
					</a>
				</h1>
				<h3>
					<a href="<?php echo $license_url; ?>" target="_blank">Use
						this option if you already have a<br />free or
						commercial op5 license installed
					</a>
				</h3>
			</div>
			<br />
			<div class="blaffa_footer_msg">
				<h2>
					<a href="<?php echo $contact_url; ?>" target="_blank">Any
						other questions?</a>
				</h2>
				<h3>
					<a href="<?php echo $contact_url; ?>" target="_blank">
						Please contact us on
						<span class="link"><?php echo $sales_email; ?></span> or
						call <?php echo $sales_phone_number; ?></a>
				</h3>
			</div>
			<a href="<?php echo $contact_url; ?>" target="_blank"><?php echo
				html::image(array('src'=>'modules/license/views/op5_logo.png',
					'class'=>'blaffa_img_op5_logo')); ?></a>
		</div>
	</div>
</body>
</html>
